On Tue, Apr 11, 2017 at 6:39 AM, Jim Jagielski <j...@jagunet.com> wrote:
>
>> On Apr 10, 2017, at 11:55 PM, William A Rowe Jr <wr...@rowe-clan.net> wrote:
>>
>>> -     -1: wrowe (Premature, waiting on github.com/google/brotli 0.6 release)
>>> -     NOTE: Awaiting next release post 0.5.2
>>
>> I'm amused by your rejection of my completing code review of this
>> submission, Jim. Classy.
>
> Bill, your veto is quoted above. As such, with the release of 0.6
> it was no long applicable.

And is my responsibility to remove, generally from one vote state to
another vote state. E.g. a -1 was blocking the release. Other reasons
for the veto had been stated on list, and

> As far as your problems w/ building brotli, maybe you simply aren't
> doing it right.
>
>  ../configure-cmake

You missed the step where you checked out github (via repo source
link, perhaps) so you were using v0.6.0.tar.gz vs Brotli-0.6.0.tar.gz
I had attempted to use... this wasn't distinguished in the package
names. (The later might better have been named Brotli_py-0.6.0);

Brotli-0.6.0.tar.gz
Brotli-0.6.0.zip
Source code (zip)
Source code (tar.gz)

Seems a complete source package is in the works, but v0.6.0.tar.gz
seems to be useable. Will be adjusting my vote shortly based on the
feedback in https://github.com/google/brotli/issues/539

Reply via email to